Our eLearning templates are now available in Flash actionscript 2 and 3.

As many Captivate 5 users know, only Flash as3 files are allowed to be embedded. Our latest template release now supports Captivate 5. (Captivate templates)

We include both the as2 and 3 versions of each template when you make a purchase. This makes it easy to continuing to use our templates when/if your authoring tool changes versions of Flash.

Pin It on Pinterest